
svg[data-v-b4bcb6e7] {
    fill: none;
    stroke-width: 15;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-miterlimit: 4;
    stroke-dasharray: none;
    stroke-opacity: 1;
}
path[data-v-b4bcb6e7] {
    animation-delay: 0s;
    animation-direction: alternate;
    animation-duration: 1.85s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in;
    transform-origin: 320px 240px;
}
.top-cover[data-v-b4bcb6e7] {
    animation-name: top-cover-b4bcb6e7;
}
.bottom-cover[data-v-b4bcb6e7] {
    animation-name: bottom-cover-b4bcb6e7;
}
.page-1[data-v-b4bcb6e7] {
    animation-name: p1-b4bcb6e7;
}
.page-2[data-v-b4bcb6e7] {
    animation-name: p2-b4bcb6e7;
}
.page-3[data-v-b4bcb6e7] {
    animation-name: p3-b4bcb6e7;
}
.page-4[data-v-b4bcb6e7] {
    animation-name: p4-b4bcb6e7;
}
.page-5[data-v-b4bcb6e7] {
    animation-name: p5-b4bcb6e7;
}
.page-6[data-v-b4bcb6e7] {
    animation-name: p6-b4bcb6e7;
}
@keyframes top-cover-b4bcb6e7 {
0% {
        rotate: 0deg;
}
10% {
        rotate: 0deg;
}
30% {
        rotate: -180deg;
}
70% {
        rotate: -180deg;
}
100% {
        rotate: -180deg;
}
}
@keyframes p1-b4bcb6e7 {
0% {
        rotate: 0deg;
}
10% {
        rotate: 0deg;
}
40% {
        rotate: -180deg;
}
90% {
        rotate: -180deg;
}
100% {
        rotate: -180deg;
}
}
@keyframes p2-b4bcb6e7 {
0% {
        rotate: 0deg;
}
20% {
        rotate: 0deg;
}
48% {
        rotate: -180deg;
}
90% {
        rotate: -180deg;
}
100% {
        rotate: -180deg;
}
}
@keyframes p3-b4bcb6e7 {
0% {
        rotate: 0deg;
}
30% {
        rotate: 0deg;
}
56% {
        rotate: -180deg;
}
90% {
        rotate: -180deg;
}
100% {
        rotate: -180deg;
}
}
@keyframes p4-b4bcb6e7 {
0% {
        rotate: 0deg;
}
40% {
        rotate: 0deg;
}
64% {
        rotate: -180deg;
}
90% {
        rotate: -180deg;
}
100% {
        rotate: -180deg;
}
}
@keyframes p5-b4bcb6e7 {
0% {
        rotate: 0deg;
}
50% {
        rotate: 0deg;
}
72% {
        rotate: -180deg;
}
90% {
        rotate: -180deg;
}
100% {
        rotate: -180deg;
}
}
@keyframes p6-b4bcb6e7 {
0% {
        rotate: 0deg;
}
60% {
        rotate: 0deg;
}
80% {
        rotate: -180deg;
}
90% {
        rotate: -180deg;
}
100% {
        rotate: -180deg;
}
}
@keyframes bottom-cover-b4bcb6e7 {
0% {
        rotate: 0deg;
}
70% {
        rotate: 0deg;
}
90% {
        rotate: -180deg;
}
100% {
        rotate: -180deg;
}
}
